Wind River Support Network

HomeDefectsLIN5-18240
Fixed

LIN5-18240 : Security Advisory - zypper - CVE-2012-0420

Created: Mar 10, 2014    Updated: Dec 19, 2017
Resolved Date: Apr 1, 2014
Previous ID: LIN6-6914
Found In Version: 5.0.1.14
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

zypp-refresh-wrapper in SUSE Zypper before 1.3.20 and 1.6.x before 1.6.166 allows local users to create files in arbitrary directories, or possibly have unspecified other impact, via a pathname in the ZYPP_LOCKFILE_ROOT environment variable.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-0420

Other Downloads


Live chat
Online